/* Localized versions of Info.plist keys */

"CFBundleName" = "Managed Software Center";
"CFBundleDisplayName" = "Managed Software Center";
NSHumanReadableCopyright = "Copyright © 2010-2017 The Munki Project\nhttps://github.com/munki/munki";